CocosPods The dependency xxx is not used in any concrete target

今天用CocosPod的时候,执行Pod Install,弹出了”The dependency xxx is not used in any concrete target“的错误。

看了一下,是PodFile写的不对,现在新版的CocosPod需要加上Target

如下所示:

target "XXXXApp" do
pod 'BaiduMapKit'
end

然后执行Pod Install,即可安装百度地图的SDK。

发表评论

电子邮件地址不会被公开。